footer{
    width:100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url('../img/footer-bg.jpg'); 
}
footer .border-mask{
    z-index: 0;
}
footer .border-mask span{
    height: 151px;
    top: -70px;
}
.footer-box{
    width: 820px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
.footer-logo-box{
    margin-bottom: 15px;
}
.footer-list-box{
    display: inline-block;
    vertical-align: middle;
    margin-top: 50px;
}
.footer-fb{
    margin-bottom: 15px;
    display: block;
    width: 124px;
    max-width: 100%;
}
.footer-list{
    font-size: 16px;
    letter-spacing: 2px;
    margin-bottom: 15px;   
}

.web{
    font-size: 12px;
    color: #555555;
}

footer{
    margin-top: 80px;
}


footer .border-mask span{
    top:0px;
    height: 100px;
    border-radius: 0;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}
.footer-logo-box {
    display: inline-block;
    vertical-align: bottom;
}
.footer-list-box{
    margin-bottom: 30px;
    padding-left: 60px;
}